# rsyslog configuration managed by Ansible, do not change by hand
#
# local log files

{% for dict_item in rsyslog_local_targets %}
{% for target,filter in dict_item.items() %}
{{ filter }} {{ target }}
{% endfor %}
{% endfor %}
